.footer-ribbon {
    background-color: #294294 !important;
}


.footer-ribbon span {
    font-family: "Open Sans",Arial,Helvetica,sans-serif !important;
}

.footer-ribbon {
    margin-top: -40px !important;
}


.page-header.type1 {
    background-color:    #294294 !important;
    color: white;


}

.page-header.type1 > .panel.wrapper {
    background-color: #364fa1 !important;
    color: white;
}

.page-header.type1 .panel.header .header.links > li > a {
        color: white !important;
}


.page-header.type1 .custom-block {
            color: white !important;
            line-height: inherit !important;
}

.page-header.type1 .custom-block {
    background:    #294294 !important;
}

.page-header.type1 .navigation li.level0 {
    color: white !important;
}


html {
    font-size: 100% !important;
}

body {
    font-size: 1em !important;
}

.page-main > .page-title-wrapper .page-title {
   font-size: 32px !Important;
}

.product-item-actions .action.tocompare {
    display: none !important;
}

.product-item-info .product.name a {
    font-size: 26px !important;
}

.page-header.type1 .navigation > ul {
    background-color: #294294 !important;
}


.products-list .product-item-info {
    align-items: normal !important; /* Damit in der Kategorien-Übersicht die Bilder kopfbündig sind */
}

.products-list .product-item-info .product-item-photo {
    border: none !important;
}

h1 {
    font-size: 30px !important;
    color: #294294 !important;
}

.cms-index-index h1 {
    margin-top: 20px;
}

.page-wrapper > .breadcrumbs {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}

.breadcrumbs li.home a {
    width: 20px !important;
}

.page-wrapper > .breadcrumbs .items {
    font-size: 1em !important;
}

.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-size: 24px !important;
}

.tax-details {
    font-size: 0.65em !important;
}

.product-item .product-reviews-summary {
    display: none !important;
}

.side-menu-contentblock {
    margin: 0px 10px 25px 10px;
}

.side-menu-contentblock-heading i {
    font-size: 20px;
    float: left;
    margin-right: 10px;
}

.side-menu-contentblock-heading h2 {
   font-weight: 600;
    font-size: 16px;
    color: #000;
    line-height: 26px;
    margin-bottom: 15px;
}

.product-info-main .product.sku .type::after { content: ':' !important; }

/* Footer */
.footer-middle div.block {margin-top: 75px; color: #999999; }
.footer-middle ul.contact-info { font-size: 0.9em;}
.footer-middle ul.contact-info a { font-size: 1em;}


.mg_t_bottom { visibility: hidden; display: none; }

@media (min-width: 768px) {
    .mg_t_bottom { visibility: visible; display: block;}
    .footer-middle div.block {margin-top: 0px;}
}

@media (min-width: 768px), print    {
    header.page-header.sticky-header.type1 .nav-sections {
        background-color: #294294 !important;
    }
}


/* Menü-Anpassungen */
.ves-megamenu li.level0 > a {
    color: white !important;
}

.nav-toggle:before { font-size: 21px; color: white !important; }
.block-search .label:before {color:white;}


/* Footer-Anpassungen */
.footer-middle a { font-size: 0.9em; }

.footer-bottom address { font-size: 0.8em;}
.footer-bottom .custom-block { width: 30%; display: inline-block;}
.footer-bottom .custom-block a {margin: 50%;}


/* Kassen-Anpassungen */

.checkout-agreements-block .action-show {
    font-size: 0.6em !important;
/*    display: contents; */
}


/* Suchicon */
.minisearch .search .label::before { color: white; }

/* Warenkorb-Icon */
.minicart-wrapper .action.showcart::before, .minicart-wrapper .action.showcart.active::before {
  color: 	#0088cc !important;
}

/* Button In-den Warenkorb */
#product-addtocart-button , .catalog-product-view:not(.weltpixel-quickview-catalog-product-view):not(.weltpixel_quickview-catalog_product-view) .box-tocart .action.tocart {
    height: 36px !important;
    font-size: 12px !important;
}

.product-item .tocart {
    font-size: 1.2rem !important; }

.fotorama__caption__wrap { display: none; }

.kategoriesku {padding: 10px 0; font-size: 0.85em;}

/* Flaggen */
#flagsenglish, #flagsgerman, #flagssui { display: block; float: left; margin-top: 5px; position: relative; z-index: 99; }
#english-flag { background: rgba(0, 0, 0, 0) url("/flags24.png") repeat scroll 0 0; display: block; height: 17px; text-decoration: none; width: 50px; }
/*#german-flag { background: rgba(0, 0, 0, 0) url("/flags24.png") repeat scroll 75px 0; display: block; height: 17px; text-decoration: none; width: 75px; }*/
#german-flag { background: rgba(0, 0, 0, 0) url("/flags24.png") repeat scroll 75px 0; display: block; height: 17px; text-decoration: none; width: 56px; }
#suiflag  { background: rgba(0, 0, 0, 0) url("/flags24.png") repeat scroll 146px 0; display: block; height: 17px; text-decoration: none; width: 20px; }
#tsklein { display: block; float: left; margin-left:25px; margin-top: 3px; }

/* Kategorieseite */
.products-list .product-item-info { border-bottom: 1px solid #CCC; }
.product-item .tocart::before { vertical-align: initial !important; }
.products-list .product-item-name { margin-bottom: 20px; }
.product-item-info .product.name a { color: #294294 !important; font-weight: 700 !important; }
.price-box { margin: 30px 0 0 0 !important; }
.price-box .price { font-size: 21px !important; color: #294294 !important; font-weight: 700 !important; }

/* Produktseite */
.catalog-product-view .box-tocart .actions { vertical-align: text-bottom !important; }


#featured_product .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    object-fit: contain;
    height: 212px;
}



@media (max-width:767px),screen {
    #german-flag {display: none !important;}
    .g_row  {display: inherit;}
    .g_one, .g_two { display: block;}
    .header.content { height: 94px !important; }
    .page-header.type1 {
            min-height: 70px;
    padding-bottom: 5px;
    }
    #banner-slider-demo-1 { min-height: 132px; }
    #banner-slider-demo-1 .owl-carousel .owl-stage-outer { height: 132px; }


    .product-item .tocart:before {
        display: none !important;
    }
    .breadcrumbs {
        display: block !important;
    }
    .price-box {display: block !important;}
    .product-info-stock-sku {display: block !important;}
}

@media only screen and (max-width: 767px) {
    .breadcrumbs {
    display: block !important;
    }
}


}
@media(min-width:768px), screen {
    .g_row  {display: table; width: 100%;}
    .g_one, .g_two { display: table-cell; width: 50%; vertical-align: middle;}
    .g_two {padding-left: 10px;}

    #banner-slider-demo-1 { min-height: 486px; }
    #banner-slider-demo-1 .owl-carousel .owl-stage-outer { height: 486px; }

}